.account-page {
  fieldset {
    margin-bottom: 15px;
    border-bottom: 1px dashed #ddd;
    padding-bottom: 15px;

    &:last-child {
      border: none;
    }

    legend {
      border: none;
      margin-bottom: 10px;
    }
  }
}

.oauth_select_holder {
  img {
    padding: 2px;
    margin-right: 10px;
  }
  .active {
    img {
      border: 1px solid #4BD;
      background: $hover;
      @include border-radius(5px);
    }
  }
}

.btn-build-token {
  float: left;
  padding: 6px 20px;
  margin-right: 12px;
}

.profile-avatar-form-option {
  hr {
    margin: 10px 0;
  }
}

.user-show-username {
  font-weight: 200;
  color: #666;
}

/*
 * Appearance settings
 *
 */
.themes_opts {
  label {
    margin-right: 20px;
    text-align: center;

    .prev {
      @extend .thumbnail;
      height: 30px;
      width: 175px;
      margin-bottom: 10px;

      &.classic {
        background: #31363e;
      }

      &.default {
        background: #f1f1f1;
      }

      &.modern {
        background: #009871;
      }

      &.gray {
        background: #373737;
      }

      &.violet {
        background: #548;
      }
      &.ideus {
        background: #3379AD;
      }
    }
  }
}

.code_highlight_opts {
  margin-top: 10px;

  label {
    margin-right: 20px;
    text-align: center;

    .prev {
      @extend .thumbnail;
      height: 151px;
      width: 220px;
      margin-bottom: 10px;
    }
  }
}

.profile-groups-avatars {
  margin: 0 5px 10px 0;

  img {
    width: 50px;
    height: 50px;
  }
}
